<?
require_once("include/bittorrent.php");

dbconn();
loggedinorreturn();
if (get_user_class() < UC_MODERATOR)
stderr("Error", "Is not present Access ........");
function bark($msg) {
stdhead();
stdmsg("Error!", $msg);
stdfoot();
exit;
}

if (!$_POST["poster"])
bark("Bitte einen Link zum Cover des Films angeben.");
$poster = $_POST["poster"];
if (!$_POST["name"])
bark("Name des Kinofilms .");
$name = $_POST["name"];
if (!$_POST["opisalovo"])
bark("Bitte eine Beschreibung.");
$opisalovo = $_POST["opisalovo"];
if (!$_POST["url"])
bark("Trailer Link fehlt.");
$url = $_POST["url"];
if (!$_POST["zanr"])
bark("Enter the Genre.");
$zanr = $_POST["zanr"];
if (!$_POST["reziser"])
bark("Regisseur?.");
$reziser = $_POST["reziser"];
$imd = $_POST["imd"];
$poster = sqlesc($poster);
$cat = sqlesc($cat);
$name = sqlesc($name);
$opisalovo = sqlesc($opisalovo);
$kacestvo = sqlesc($kacestvo);
$zanr = sqlesc($zanr);
$reziser = sqlesc($reziser);
$vroliah = sqlesc($vroliah);
$video = sqlesc($video);
$audio = sqlesc($audio);
$lang = sqlesc($lang);
$time = sqlesc($time);
$url = sqlesc($url);
$imd = sqlesc($imd);
$added = sqlesc(get_date_time());
mysql_query("INSERT INTO indexrelases (cat,poster, name, zanr, reziser, vroliah,opisalovo, kacestvo, video,audio,time,lang,url,imd,added) VALUES($cat, $poster,$name, $zanr, $reziser,$vroliah, $opisalovo,$kacestvo, $video, $audio,$time,$lang,$url,$imd,$added)") or sqlerr(__FILE__, __LINE__);
$id = mysql_insert_id();
header("Refresh: 0; url=kino.php");

?>